.navbar {
    opacity: 70%;
}

.container-fluid{
    padding: 10px 100px 10px 100px;
}
.navbar-brand{
    margin-right: 200px;
    color: white;
    font-weight: bold;
}
.navbar-nav li {
    margin: 0px 80px 0px 0px;
}

.nav-link{
    color: white;
}

.banner-img{
    background-size: cover;
    background-repeat:no-repeat;
    background-position:center;
    height: 100vh;
}

.bg-gradient-bottom {
    height: 300px;
    width: 100%;
    background-image: linear-gradient( 
        rgba(0,0,0,0), 
        rgba(0,0,0,1));
        position: absolute;
        bottom: 0;
  }

  .bg-gradient-top {
    height: 500px;
    width: 100%;
    background-image: linear-gradient( 
        rgba(0,0,0,1), 
        rgba(0,0,0,0));
        position: absolute;
        top: 0;
  }

  .bg-gradient-left {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(
        to left, 
        rgba(0,0,0,0),
        rgba(0,0,0,1));
        position: absolute;
        left: 0;
  }


  .carousel-indicators button {
    height: 20px !important;
    width: 20px !important;
    margin: 0 50px !important;
    border-radius: 100%;
    background-color: #ffff !important;
}

.timeline {
    height: auto;
    position: relative;
    width: 700px;
}
.text-color-orange{
    color:rgb(212, 159, 61);
}
.timeline:before {
    content: "";
    position: absolute;
    top: 10px;
    width: 3px;
    height: 150px;
    background-color: rgb(253, 253, 253);
  }

  .timeline ul li{
      list-style: none;
  }
  .timeline ul li {
    width: 50%;
    position: relative;
    margin-bottom: 50px;
  }

  .timeline ul li::before {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    top: 10px;
    left: -40px;
    transform: translateX(-5%);
  }

  .system-requirement table, tr, td{
      border: rgb(155, 155, 155) solid 1px;
      padding: 20px;
  }
  .header-profile p{
    color: rgb(143, 147, 150);
    margin: -10px 0px 30px 0px;
}
  .header-profile img{
    width : 60px;
    border-radius: 100%;
    float: left; 
    margin-right: 10px; 
    border: 2px solid orange;
  }
  .header-profile h3{
      font-size: 23px;
  }
  .header-profile p{
      font-size: 16px;
  }
  .card-profile {
      width: 500px;
      background-color: #191b1b;
      height: 180px; 
      padding: 15px; 
      border-radius: 20px;
      display: flex;
      flex-direction: column;
      position: relative;
    }
    .icon-profile{
        margin: 20px -25px;
    }
    .date-profile{
        font-size: 12px;
        color: rgb(143, 147, 150);
    }

    .newsletter h5{
        font-size: 1.5em;
        margin-bottom: 10px;
    }
    .newsletter h1{
        font-size: 5em;
    }
    .newsletter p{
        margin-bottom:50px;
    }
    .form-control{
        font-size: 14px;
        height: 55px;
        background-color: rgb(61, 61, 61);
        border: none;
        width: 60%;
    }
    .label{
        position: absolute;
        left:12px;
        margin-top: 12px;
        color: #858585;
    }
    .form-control:focus ~label{
        font-size: 12px;
        margin-top: 0px;
        transition: .4s;
        left: 12px;
    }
    .form-control:focus{
        color:rgb(224, 173, 79);
        font-size: 14px;
        font-weight: bolder;
        background-color: rgb(61, 61, 61);
        border: none;
    }

    .footer {
        background-color: #080a0b;
        height: 150px;      
        padding: 40px 60px 40px 40px;
    }
    .footer ul li{
        display: inline;
        margin-right: 100px;
    }
    .footer ul li.icon-footer{
        margin-right: 40px !important;
    }
    .footer ul li a{
        text-decoration: none;
        color: white;
        font-weight: 500;
    }
    .footer .nav-bottom{
        text-align: right;
    }
    .footer hr{
        color: white;
        width: 96%;
        margin: 0 auto;
    }
    .footer p{
        color: rgb(161, 161, 161);
        margin-top: 10px;
        margin-left: 34px;
    }
    .wrapper{
        height: 100%;
        margin-right: 10px;
        position: relative;
    }
    .wrapper .left{
        top: 30%;
        width: 100%;
    }
    .wrapper .right{
        top:60%;
        left:50px;
        width: 100%;
    }
    .wrapper .left p{
        font-size: 3em;
        letter-spacing: 10px;
    }